kind = "blazing"

[[shard]]
from = "Hammer Frame"
chance = 10

[[shard]]
from = "Minute Bomb"
chance = 6

[[stone]]
from = "Cannon Gun"
chance = 6

[[stone]]
from = "Tornado Step"
chance = 8

[[gem]]
from = "Fat Bandit"
chance = 12

[[gem]]
from = "Fiery Globe"
chance = 4

[[crystal]]
from = "Crescendo"
chance = 6

[[crystal]]
from = "Crimson Jazz"
chance = 12
